Issue 122585 - Tamil translation for AOO 4.0
Tamil translation for AOO 4.0
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: ta
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 08:14 UTC by jsc
Modified: 2013-12-09 16:16 UTC (History)
0 users

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2013-06-25 08:14:21 UTC

    
Comment 1 SVN Robot 2013-06-25 08:15:25 UTC
"jsc" committed SVN revision 1496371 into trunk:
#122585# update UI translation for Tamil for AOO 4.0
Comment 2 jsc 2013-06-27 14:31:24 UTC
set showstopper flag

UI complete
Help not complete
Comment 3 SVN Robot 2013-07-03 11:20:49 UTC
"jsc" committed SVN revision 1499323 into trunk:
#122585# update the latest translation for AOO 4.0 for Tamil (ta)
Comment 4 jsc 2013-07-05 06:14:52 UTC
integrated on trunk and part of the snapshot based 1499347

If there are substantial updates we can decide on demand to do a further merge
Comment 5 jsc 2013-12-09 16:16:24 UTC
close